@font-face {
    font-family: 'Guton';
    src: url(../fonts/guton/Guton-Regular.ttf);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Guton';
    src: url(../fonts/guton/Guton-VF.ttf);
    font-weight: 700;
    font-style: bold;
}

* {
    font-family: 'Guton', Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #12263e;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
}

body {
    background: #E2E2E2 url(../images/BG-silum.jpg) no-repeat top center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}


/* Logo */
#logo {
    display: flex;
    justify-content: center;
    position: relative;
}

#logo img {
    width: 25rem;
    max-width: 90%;
    margin-top: 25rem;
    margin-bottom: 2.5rem;
}

/* Slogan */
#slogan {
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 10rem;
}

/* Mensagem */
#mensagem {
    text-align: center;
}